.dialog_collection3d_ippai { width: 100%; height: 100%; top: 0; left: 0; position: absolute; z-index: 10000; }

.dialog_collection3d_ippai_bg { width: 100%; height: 100%; left: 0; top: 0; background-color: rgba(0, 0, 0, 0.5); position: absolute; }

.dialog_collection3d_ippai_dialog { position: absolute; text-align: center; background: url('../../images/dialog-s9d95c50c5c.png') 0 -4517px; height: 467px; width: 550px; position: absolute; left: 50%; margin-left: -275px; top: 50%; margin-top: -233.5px; }

.dialog_collection3d_ippai_1 { position: relative; background: url('../../images/buttons-sb5442473f1.png') 0 -479px; height: 91px; width: 249px; position: absolute; left: 50%; margin-left: -124.5px; bottom: 40px; }
